.panel-heading .active {
	font-family:'SFUIText-Bold';
	font-size: 15px !important;
}
.active .collapsed {
	font-family:'SFUIText-Regular';
	font-size: 15px !important;
}
.at-custom{
	margin-bottom:15px;
}
.at-custom.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
	width:100%;
}
.at-custom .dropdown-menu > li > a{
	white-space: normal;
}
.at-spl-dep{
	display:table;
	white-space: nowrap;
}
.errorTxt {
	color: #d8000c;
	font-size: 12px;
	margin-top: 8px;
}
.success {
	color: #390;
}
#captchaimg {
	float:left;
}
.at-security-code a {
	padding: 4px 0px 0px 6px;
	float: left;
}
.bk-close-outer{
	display:table;
}
.panel-body a.bk-top{
	white-space: nowrap; display:table-cell;
}
.at-close{
	display:table-cell;
}
.radioOp {
	float: left;
}
.radioTxt {
	float: left;
	padding: 2px 20px 0px 0px;
}
.bk_exist {
	padding: 0px 0px 20px 0px;
	margin-bottom: 20px;
}
.hide_canc {
	display:none !important;
}
.marlft {
	margin-left: 0 !important;
}
ul li.rmv_bod {
	border:0 !important;
}

/*new css */

.cntMr {
	margin-right : 0px !important;
}
#main p {
	margin: 0 0 10px;
}
.at-contact-outer-right {
	margin-top: 36px;
}

#accordion .collapse.in {
	display: inline !important;
}